@import url('https://fonts.googleapis.com/css2?family=Readex+Pro:wght@160..700&display=swap');

/* h1, h2, h3, h4, h5, h6, p, span, .pxl-heading-subtitle, sr7-txt{
    font-family: "Readex Pro", sans-serif !important;
}
 */
/* p, span, sr7-txt, span {
font-family: "Readex Pro" !important;

} */

h1, h2, h3, h4, h5, h6, span.pxl-title-text, .pxl-heading-wrapper .pxl-heading-title.heading-title-secondary, .pxl-word, span.pxl-text-highlight, a.pxl-box-link, .pxl-heading-subtitle, sr7-txt, li, span.pxl-feature-text, p, span.s1, .pxl-post-category a, a, span.pxl-btn-text.wow.fadeInUp, span.pxl-menu-text, span.elementor-icon-list-text, .pxl-text-editor-wrapper, .pxl-post-title, .pxl-user-name, h3.elementor-icon-box-title span , span.pxl-title-text span, span#panel, span.pxl-link-text.text-underline-slide {
	font-family: "Readex Pro" !important;

/* 	font-weight: 500 !important; */
}

.elementor-8383 .elementor-element.elementor-element-58e7536d .pxl-navigation-menu-wrapper .pxl-menu-primary > li:last-child > a span.link-icon.left-icon {
    padding-left: 10px !important;
	padding-right: 0px !important;
}
span.pxl-title-text {
    line-height: 1.2em !important;
}

div#service-container {
    align-items: flex-start !important;
}

div#service-container-orange{
    align-items: flex-end !important;
}

a.btn.pxl-atc-link.pxl-btn-split.pxl-btn-link1 {
   
    direction: ltr !important;
}

/* .pxl-layout-portfolio4 .pxl-post-category a {
    font-size: 18px !important;
} */

.pxl-text-marquee-wrapper .pxl-text-marquee-item p, .elementor-8387 .elementor-element.elementor-element-4eed7b7 .pxl-text-marquee-wrapper .pxl-text-marquee-item {
    
    font-family: 'readex pro' !important;
}

#values .swiper-navigation {
   
    flex-direction: row-reverse !important;
}

.elementor-element.elementor-element-2104d8f.e-con-full.e-flex.e-con.e-child, .elementor-11668 .elementor-element.elementor-element-d9a4bf4 {
    
    transform: rotatey(180deg) !important;
}

.elementor-element.elementor-element-10d25bd.e-con-full.e-flex.e-con.e-child {
    padding-right: 0px !important;
    padding-left: 50px !important;
}
@media (min-width: 700px){
.elementor-11668 .elementor-element.elementor-element-fb0bc2e.elementor-element {
    align-self: flex-start !important;
}

.elementor-element.elementor-element-069f278.elementor-widget.elementor-widget-pxl_image {
    align-self: flex-end !important;
}

}


	.pxl-header .pxl-header-inner {
  
    flex-direction: row-reverse !important;
}
	
	.wp-singular.portfolio-template-default.single.single-portfolio #pxl-content-main .portfolio .e-con-inner .elementor-icon-box-wrapper {
    align-items: center !important;
		text-align: center !important;
    flex-direction: column !important;

}
}
.elementor-11668 .elementor-element.elementor-element-f38683f > .elementor-widget-container{
	margin: 0px -421px 0px 0px !important;
}

#about-values .swiper-navigation {
    flex-direction: row-reverse !important;
}

.pxl-index-box-carousel.pxl-index-box-carousel1 .pxl-index-box-item .pxl-index-box-index .pxl-index-number {
   padding-left: 0px !important;
    padding-right: 10px !important;
}

#about-values .pxl-swiper .swiper-slide {
    margin-left: 25px !important;
	margin-right: 0px !important;
}

.pxl-layout-service3.layout-service-style1 .swiper-slide-visible .pxl-post-item::before {
    content: '' !important;
    position: absolute !important;
    right: 0 !important;
    top: 0 !important;
    height: 100% !important;
    width: 1px !important;
    background: linear-gradient(0deg, #3f3e3f 0%, rgba(63, 62, 63, 0.00) 100%) !important;
    opacity: 1 !important;
    z-index: 1 !important;
}

.pxl-layout-service3.layout-service-style1 .swiper-slide-visible .pxl-post-item::after {
    
    background: transparent !important;
  
}



.pxl-text-marquee-wrapper .pxl-text-marquee-item {
    --pxl-translate-x: calc(100% - (var(--pxl-spacing) / 2)) !important;
   
}

.elementor-11668 .elementor-element.elementor-element-b551208 .pxl-text-editor-wrapper {
    
    line-height: 2 !important;
 
}

.elementor-widget-icon-box .elementor-icon-box-wrapper {
text-align: start !important;
    flex-direction: row !important;
}

@media screen and (min-width: 1200px) {
    .pxl-menu-primary .sub-menu, .pxl-menu-primary .children {
        
        right: 0 !important;
        left: auto !important;
	}
}

body.rtl .elementor-11668 .elementor-element.elementor-element-858facf

 {
    left: 30px !important;
	 right: auto !important;
}

.pxl-search-form-wrapper .search-submit {
    
    left: 5px !important;
    right: auto !important;
   
}

.elementor-17875 .elementor-element.elementor-element-96a120b {

    padding: 5px 5px 5px 5px !important;
}

.pxl-swiper .swiper-slide {
    margin-right: 0px !important;
    margin-left: 150px !important;
}
#multiple-industry .pxl-swiper .swiper-slide {
   margin-right: 0px !important;
    margin-left: 150px !important;
}

#multiple-industry .swiper-navigation {

    flex-direction: row-reverse !important;
}

#pxl-post-9967 > div > div > div.elementor-element.elementor-element-fd8cf4a.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded > div {
    flex-direction: row-reverse !important;
}

/* 
.pxl-pagination-wrap {
   
    flex-direction: row-reverse !important;
} */
#pxl-header-elementor > div.pxl-header-sticky.pxl-onepage-sticky.scroll-up > div > div > div.elementor-element.elementor-element-c2726ca.pxl-onepage-sticky.scroll-up.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded > div

 {
    padding: 0 20px !important;
}

sr7-txt {
    text-align: right !important;
}

#values .pxl-swiper .swiper-slide {
    margin-right: 0px !important;
    margin-left: 0px !important;
}


.ymc-smart-filter-container .filter-layout5 .dropdown-filter .menu-passive, .ymc-extra-filter .filter-layout5 .dropdown-filter .menu-passive, .ymc-extra-search .filter-layout5 .dropdown-filter .menu-passive, .ymc-extra-sort .filter-layout5 .dropdown-filter .menu-passive {
 
    direction: ltr !important;
}

.ymc-smart-filter-container .filter-layout5 .dropdown-filter .menu-active .arrow, .ymc-extra-filter .filter-layout5 .dropdown-filter .menu-active .arrow, .ymc-extra-search .filter-layout5 .dropdown-filter .menu-active .arrow, .ymc-extra-sort .filter-layout5 .dropdown-filter .menu-active .arrow {

    right: 4px !important;
}

@media screen and (min-width: 1200px) {
    .pxl-menu-primary .menu-item-has-children > a .pxl-menu-icon {
        
        margin-right: 10px !important;
        margin-left: 0px !important;
       
    }
}

.pxl-menu-primary > li {
   
    line-height: 2em !important;
}
.pxl-navigation-menu-wrapper .pxl-menu-primary li > a.hover-popup-dot {
    padding-right: 18px !important;
    padding-left: 0px !important;
}


.hover-popup-dot::before {
   
    right: 0 !important;
    left: auto !important;
}
.elementor-20281 .elementor-element.elementor-element-2e0ae19 {
   
    column-gap: 20px !important;
}

a.prev.page-numbers > svg, a.next.page-numbers > svg {
    transform: rotate(180deg) !important;
}


.pxl-layout-portfolio4 .pxl-post-category a {
   
    text-align: right !important;
}
@media (max-width: 768px) {
    #multiple-industry .pxl-swiper .swiper-slide {
        margin-right: 0px !important;
        margin-left: 30px !important;
    }
}


.pxl-subtitle-text {
    font-size: 20px !important;
}

p {
    line-height: 1.8em !important;
}

.elementor-8387 .elementor-element.elementor-element-4eed7b7 .pxl-text-marquee-wrapper .pxl-text-marquee-item .pxl-text-highlight {

    paint-order: stroke fill !important;
    color: #3e3e3e !important;
}

.elementor-11668 .elementor-element.elementor-element-d42d469 .pxl-text-marquee-wrapper .pxl-text-marquee-item .pxl-text-highlight {
  
    paint-order: stroke fill;
    color: #ffffff;
}